Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 01:48:49 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shaihzad bashir ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaihzad bashir ahmed Bot:  Hi Shaihzad Bashir Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4559526967 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097430182613            05:41 AM, 10th May                     shaihzad bashir ahmed                    is possible delivery evening time today           05:42 AM, 10th May                   Mohammad                    Hi Shaihzad  , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            05:42 AM, 10th May                   Mohammad                    We see that you are contacting regarding your order ID: 4559526967           05:42 AM, 10th May                     shaihzad bashir ahmed                    hi           05:42 AM, 10th May                     shaihzad bashir ahmed                    yes           05:42 AM, 10th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           05:43 AM, 10th May                     shaihzad bashir ahmed                    ok           05:43 AM, 10th May                   Mohammad                   Thank you for holding up           05:44 AM, 10th May                   Mohammad                   As we can see the order is shipped and you can coordinate with courier to deliver it in the evening when he calls you and we are unable to fix the time , also we don't have their No.           05:44 AM, 10th May                   Mohammad                   Is there anything else that i can assist you with ?           05:46 AM, 10th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:48 AM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2557899